IBM Lotus Domino BaseTarget Parameter Cross-Site Scripting Vulnerability

Bugtraq ID: 14845
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Sep 15 2005 12:00AM
Updated: Sep 15 2005 12:00AM
Credit: This issue was announced by the vendor.
Vulnerable: IBM Lotus Domino Enterprise Server 6.5.2
IBM Lotus Domino 6.5.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus